import {WordRotatorBaseSite} from "./WordRotatorBaseSite";
import {Matomo} from "../../../../../js/lib/pwa-assets";

export class EndSite extends WordRotatorBaseSite{
    constructor(siteManager) {
        super(siteManager, "html/application/end.html");
    }

    onStart(args) {
        Matomo.update("End Site");
        return super.onStart(args);
    }
}